import { InitialHotelDetailsEventPayload } from '../../models/Client/Hotel/Hotel';
import { RoomstayEvent } from '../RoomstayEvent';
export declare class InitialHotelDetailsEvent extends RoomstayEvent {
    hotelDetails: InitialHotelDetailsEventPayload;
    constructor(details: InitialHotelDetailsEventPayload);
    static getLabel(): string;
}
